Customer 360Get single monitoring history record GET
Retrieve details of a specific monitoring check run including alerts, categories checked, and results.
Authorization
ApiKeyAuth X-API-Key<token>
In: header
Path Parameters
history_id*string
Format
uuidmonitoring_id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/api/v1/customer-360/monitoring/497f6eca-6276-4993-bfeb-53cbbbba6f08/history/497f6eca-6276-4993-bfeb-53cbbbba6f08/"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "screening_id": "string", "categories_checked": null, "has_alerts": true, "alerts": null, "status": "pending", "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "status": true, "message": "Request successful.", "errors": {}, "meta": { "timestamp": "2019-08-24T14:15:22Z", "version": "v1", "request_id": "string" }, "pagination": { "page": 0, "page_size": 0, "total_pages": 0, "total_items": 0 }}Response Codes & Statuses: Prembly API responses include custom
response_code values (e.g., 00 Success, 01 Not Found, 02 Unavailable).Prembly Slack Community
Join our developer Slack channel for real-time integration support, engineering updates, and direct Q&A with the Prembly team.
Join Slack Channel